<?php
/*
Plugin Name: Wordpress: Coppermine Latest Albums by Estrella Design
Plugin URI: https://estrelladesign.tk/
Description: This plugin lets you display latest albums without having to edit files of your theme.
Author URI: https://estrelladesign.tk/
Author: Estrella Design
Version: 1.2
Tags: wordpress, coppermine, sites, widget, sidebar
Tested up to: 5.2.3
Text Domain: latest-albums
License: GPL version 2 or later - http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/

if ( ! defined( 'ABSPATH' ) ) exit;

if ( ! defined( 'LATESTALBUMS_VERSION' ) ) {define( 'LATESTALBUMS_VERSION', '1.0' );}
if ( ! defined( 'LATESTALBUMS_PLUGIN_DIR' ) ) {define( 'LATESTALBUMS_PLUGIN_DIR', plugin_dir_path( __FILE__ ) );}

if ( ! defined( 'LATESTALBUMS_PLUGIN_URL' ) ) {define( 'LATESTALBUMS_PLUGIN_URL', plugin_dir_url( __FILE__ ) );}

if ( ! defined( 'LATESTALBUMS_PLUGIN_FILE' ) ) {define( 'LATESTALBUMS_PLUGIN_FILE', __FILE__ );}


// CSS: ADMIN
wp_register_style( 'latest-albums-admin', LATESTALBUMS_PLUGIN_URL . 'css/admin_style.css', '', null, $media  );
wp_enqueue_style( 'latest-albums-admin' );


// CSS: CONTENT
wp_register_style( 'latest-albums-content', LATESTALBUMS_PLUGIN_URL . 'css/content_style.css', '', null, $media  );
wp_enqueue_style( 'latest-albums-content' );



// FILES
require_once LATESTALBUMS_PLUGIN_DIR . 'coppermine-latest-albums-widget.php';
require_once LATESTALBUMS_PLUGIN_DIR . 'coppermine-latest-albums-code-shortcode.php';
require_once LATESTALBUMS_PLUGIN_DIR . 'coppermine-latest-albums-shortcode-settings.php';